[packages] gstreamer & gst-plugins-*: don't build on 2.4
[openwrt.org/packages.git] / multimedia / gstreamer / Makefile
blob:a/multimedia/gstreamer/Makefile -> blob:b/multimedia/gstreamer/Makefile
--- a/multimedia/gstreamer/Makefile
+++ b/multimedia/gstreamer/Makefile
@@ -25,6 +25,7 @@
   SECTION:=multimedia
   TITLE:=GStreamer
   URL:=http://gstreamer.freedesktop.org/
+  DEPENDS:= @!LINUX_2_4
 endef
 
 define Package/gstreamer/description/Default

comments